Subject: Re: [lojban] Re: Conlang Ethnologue entries

From: [email-masked]
Date: Mon, 10 Sep 2001 17:17:19 EDT

In a message dated 9/10/2001 2:09:23 PM Central Daylight Time, 
[email-masked] writes:

> This was my fear with all this work on a Tengwar Lojban mode. I spent many
> months working with Tengwar back in high school and appreciate its beauty.
> But I am afraid to associate Lojban, whose seriousness is at question
> merely because it is a conlang, with the frivolous, nerdy reputation of
> sci fi conventions, sword and sorcery, and Dungeons and Dragons. Lojban is
> more serious than people think, and it needs to do everything possible to
> appear that way. There is a lot of weird, goofy, and useless junk on the
> net.
> 

Amen and Hallelujah! Though I doubt it does all that much harm (we don't 
have enough recognition to be seriously harmed), but it does foster an 
attitude -- and possibly collect a few attituded.